# Uses of Class
org.eclipse.emf.cdo.common.lock.IDurableLockingManager.LockAreaNotFoundException

Packages that use IDurableLockingManager.LockAreaNotFoundException
Package
Description
org.eclipse.emf.cdo.common.lock
Common concepts for dealing with durable locks and views.

## Uses of IDurableLockingManager.LockAreaNotFoundException in org.eclipse.emf.cdo.common.lock

Methods in org.eclipse.emf.cdo.common.lock that throw IDurableLockingManager.LockAreaNotFoundException
Modifier and Type
Method
Description
`IDurableLockingManager.LockArea`
IDurableLockingManager.`getLockArea(String durableLockingID)`
Returns the `lock area` specified by the given durableLockingID, never `null`.